package org.cs.mgr.product.dao;

import java.util.Map;

import org.cs.core.dao.IBaseDao;
import org.cs.util.Pager;
import org.cs.mgr.product.model.MgmProductFollow;

/**
 * 
 * @ClassName: IMgmProductFollowDao
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:10
 */
public interface IMgmProductFollowDao extends IBaseDao<MgmProductFollow> {

	Pager queryMgmProductFollows(Pager page);

	Pager queryPagerFollowList(Pager page, Map<String, String> map);

	MgmProductFollow queryMagmProductFollow(Map<String, String> map);
	
	
}
